Bug 161652 - Update port: devel/dotconf to 1.3
Summary: Update port: devel/dotconf to 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:12 UTC (History)
0 users

See Also:


Attachments
file.diff (7.55 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:33 UTC
- Update to version 1.3

Remove file:
files/patch-ltmain.sh
pkg-plist
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:19:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:07:21 UTC
ehaupt      2011-10-18 13:04:50 UTC

  FreeBSD ports repository

  Modified files:
    devel/dotconf        Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    devel/dotconf/files  patch-ltmain.sh 
  Log:
  Update to version 1.3
  
  PR:             161652
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.28      +14 -10    ports/devel/dotconf/Makefile
  1.16      +2 -2      ports/devel/dotconf/distinfo
  1.2       +0 -25     ports/devel/dotconf/files/patch-ltmain.sh (dead)
  1.4       +1 -1      ports/devel/dotconf/pkg-descr
  1.13      +61 -77    ports/devel/dotconf/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:12:26 UTC
State Changed
From-To: open->closed

Committed, thanks!